#include <stdio.h>

int main() {

  FILE *fichier = fopen("../../export.csv", "r");
  if (fichier == NULL) {
    perror("Erreur d'ouverture du fichier");
    return 1;
  }

  float maximum = 0.0;
  float minimum = __FLT_MAX_;

  float valeur;

  while(fscanf(fichier, "%f", &valeur))
  {
    if (valeur > maximum) {
      maximum = valeur;
    }

    if (valeur < minimum) {
      minimum = valeur;
    }
  }

  fclose(fichier);
  return 0;
}
